Subject: bug#65912: 2023-08-31; Fix xref errors when matching in unvisited files

From: Ikumi Keita <[email-masked]>
Date: Tue, 19 Sep 2023 15:19:46 +0900

Hi David,

>>>>> David Fussner <[email-masked]> writes:
> Strike that last paragraph please, Keita. Whatever the new backend looks
> like, it will always be possible to continue to use the old one, so these
> fixes will be important no matter what I come up with.

I pushed the fix to the git repo. I modified the addition of
`font-lock-set-defaults' in `font-latex-setup' to run only in temporal
buffers in order to minimize influence on the behavior for file-visiting
buffers.

I'll close this bug.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine